[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Chrome Portable
AppID=ChromePortable
Publisher=Chrome Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Chrome
Category=Utilities
Description=Google Internet browser
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=MultiVersion_Online
[Control]
Icons=1
Start=ChromePortable.exe
